
/* 갤러리 목록 */
#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall .gall_ul {margin:10px -10px 0;padding:0;list-style:none;zoom:1}
#bo_gall .gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_li {}
#bo_gall .gall_li .gall_chk {position:absolute;top:0;left:0;padding:5px;z-index:1}
#bo_gall .gall_box {position:relative;margin:0 0 50px 0;border-radius:0 0 2px 2px}
#bo_gall .gall_con {position:relative; overflow:hidden}

.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10 {position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0}
.gall_row .col-gn-0,.latest_row .col-gn-1 {width:100%}
.gall_row .col-gn-2 {width:50%}
.gall_row .col-gn-3 {width:33.33333333%}
.gall_row .col-gn-4 {width:25%}
.gall_row .col-gn-5 {width:20%}
.gall_row .col-gn-6 {width:16.66666667%}
.gall_row .col-gn-7 {width:14.28571428%}
.gall_row .col-gn-8 {width:12.5%}
.gall_row .col-gn-9 {width:11.11111111%}
.gall_row .col-gn-10 {width:10%}

.gall_row .box_clear {clear:both}

#bo_gall .gall_now .gall_text_href a {color:#ff3061}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
#bo_gall .gall_img {border-bottom:1px solid #eee;text-align:center;max-height:200px;overflow:hidden}
#bo_gall .gall_img a,#bo_gall .gall_img .no_image,#bo_gall .gall_img .is_notice {display:block}
#bo_gall .gall_img img {max-width:100%;height:auto !important}
#bo_gall .gall_img span {display:inline-block;background:#eaeaea;text-align:center;line-height:200px;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}

#bo_gall .gall_text_href {margin:10px 0; margin-top: 0;}
#bo_gall .gall_text_href a {}
#bo_gall .gall_text_href img {margin:0 0 0 4px}
#bo_gall .bo_tit {display:block;line-height:30px;font-weight:bold;color:#000;font-size:1.2em}
#bo_gall .bo_tit .cnt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}

#bo_gall .bo_cnt {color:#acacac;line-height:18px}
#bo_gall .profile_img img {border-radius:50%}
#bo_gall .bo_tit .fa-download {width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle}
#bo_gall .bo_tit .fa-link {width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;font-weight:normal}
#bo_gall .bo_tit .fa-link {width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.825em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:baseline}
#bo_gall .bo_tit .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius:2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .fa-lock {display:inline-block;line-height:16px;color:#999;text-align:center;vertical-align:middle}

#bo_gall .gall_info { padding:5px 15px; border-top:1px solid #e0e0e0; font-size:13px }
#bo_gall .gall_info strong {display:inline-block;margin:0}
#bo_gall .gall_info i {font-size:14px}
#bo_gall .gall_info .gall_date,
#bo_gall .gall_info .gall_view {display:inline-block;margin-left:10px;color:#777}


/* Customizing */
#bo_gall .gall_ul { margin:10px 0 0 -10px }
#bo_gall .gall_li { width:calc(100%/4 - 10.1px); margin:0 0 10px 10px; border:1px solid #e0e0e0; padding:0; transition:all .3s }
#bo_gall .gall_li.notice { border-color:#888 }
#bo_gall .gall_li:nth-child(4n + 1) { clear:both }
#bo_gall .gall_img { border:0; max-height:none; overflow:hidden; background:#ddd; }
#bo_gall .gall_img span { font-weight:500; color:#fff; background:none; display:block }
#bo_gall .gall_img img { width:100% }
#bo_gall .bo_tit { font-size:1.4em; line-height:1.3; letter-spacing:-.5px; font-weight:500; color:#fff; word-break:keep-all }
#bo_gall .gall_box { margin:0 }
.bo_cate_link, #bo_v_title .bo_v_cate { background: none; color: #bbb !important; padding: 0; display: inline-block; height: auto; line-height: 20px; margin: 0 5px 0 0; font-size: 1em; }
#bo_v_img { margin:0 0 80px; padding-bottom:80px; border-bottom:1px solid #e0e0e0 }
.fotorama__nav-wrap { position:absolute; bottom:0; z-index:20; background:rgba(0,0,0,0.7); padding:5px 0 }

.gall_con .gall_hover { position:absolute; width:calc(100% + 2px); height:calc(100% + 2px); background:rgba(42,72,159,0.8); left:-1px; bottom:-101%; transition:all .4s }
.gall_con:hover .gall_hover { bottom:0 }
.gall_text_href { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); text-align:center; color:#fff; width:90% }
.gall_text_href .bo_cate_link { color:rgba(255,255,255,0.7) !important }
#bo_gall .bo_cnt { margin:10px 0 0 0; color:rgba(255,255,255,0.8); font-weight:300; display:inline-block; font-size:1.05em; line-height:1.4 }
.gall_option { margin:40px 0 0 0; font-size:1.5em }



#bo_v { width:100%; padding:0 20px }
#contents { margin:65px 0 0 0 }
#contents p { word-break:keep-all }

.container_title { font-size:2.8em; line-height:1; font-weight:700; margin:0 0 55px 0; text-align:center; position:relative; padding-top:20px }
.container_title:before { content:""; width:46px; height:3px; background:#222; position:absolute; top:0; left:50%; margin-left:-23px }


ul li.noList {
	width: 100%;
	display: block;
	height: auto;
	text-align: center;
	padding: 100px 0;
}




/*회사소개*/

.about_top {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 1280px;
	height: auto;
	padding-bottom: 53px;
}

.about_top h3 {
	display: block;
	font-size: 50px;
	letter-spacing: -0.050em;
	color: #000;
	line-height: 100%;
	padding-bottom: 35px;
}

.about_top p {
	display: block;
	font-size: 16px;
	letter-spacing: -0.045em;
	color: #333;
	line-height: 28px;
	margin-bottom: 27px;
}
.about_top p:last-child {
	margin-bottom: 0px;
}

/*회사소개 end*/



/*주요제품*/

div.pro {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
}

.pro.pro1 {
	background: #f8f8f8;
}

.pro h3 {
	display: block;
	font-size: 50px;
	letter-spacing: -0.050em;
	color: #000;
	line-height: 100%;
	text-align: center;
}
.pro h3 {
	padding-bottom: 50px;
}

.pro.pro1>div {
	display: block;
	width: 1280px;
	margin: 0 auto;
	height: auto;
	position: relative;
}

.pro.pro1 h3 {
	padding-top: 80px;
}

.pro.pro2 {
	display: flex;
	width: 1280px;
	margin: 0 auto;
	height: auto;
	position: relative;
}

.pro.pro2>div {
	width: 50%;
	height: auto;
	position: relative;
	display: block;
	padding-top: 50px;
}

.pro.pro2>div:nth-child(1) {
	padding-right: 20px;
}
.pro.pro2>div:nth-child(2) {
	padding-left: 20px;
}

.pro.pro2>div ul {
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
}

.pro.pro2>div ul li {
	position: relative;
	display: block;
	height: 57px;
	box-sizing: border-box;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 22px;
}

.pro.pro2>div ul li:first-child:before {
	position: absolute;
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	border-radius: 100%;
	background: #e8312f;
	left: 20px;
	top: 28px;
}
.pro.pro2>div ul li:first-child:after {
	position: absolute;
	content: ":";
	display: block;
	border-radius: 100%;
	right: 0;
	top: 22px;
}

.pro.pro2>div ul li:nth-child(1) {
	width: 195px;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: -0.040em;
	color: #000;
	padding-left: 34px;
	line-height: 1;
}
.pro.pro2>div ul li:nth-child(2) {
	width: calc(100% - 195px);
	font-size: 15px;
	letter-spacing: -0.040em;
	color: #666666;
	font-weight: 300;
	line-height: 1;
	padding-left: 21px;
}


.pro.pro3>div {
	display: block;
	width: 1280px;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.pro.pro3 h3 {
	padding-top: 135px;
}



/*주요제품 end*/















































































































































